<template id="Navigation">

    <header class="top-bar">
        <div class="top-bar-logo">
            <a data-anchor="title" href="/">Bruxelles ma terre</a>
        </div>

        <div class="top-bar-context">
            <span data-anchor="author"></span>
        </div>

        <div class="top-bar-login">
            <a data-anchor="login" href="/login" class="tool-link">login</a>
            <span data-anchor="logout">
                <span class="tools">
                    <!-- <span data-anchor="toolsToggle"
                          class="tool-link tools-toggle">
                        +
                    </span> -->
                    <span data-anchor="tools">
                        <a href="/form/plot"  class="tool-link">parcelle</a>
                        <a href="/form/media"  class="tool-link">image</a>
                        <a href="/form/document"  class="tool-link">document</a>
                        <!-- <a href="/form/query"  class="tool-link">query</a> -->
                    </span>
                </span>
                <a href="/logout" class="tool-link">logout</a>
            </span>
        </div>
    </header>

</template>
